p.s.   Sorry I meant to say "My portupgrade just took PHP from 5.0 to
5.0.1" - (PHP not FreeBSD)
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to